RubyGems Navigation menu

Dependências Reversas para kaui Latest version of the following gems require kaui

Total de downloads 185.713

Desta versão 1.790

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

Apache License (2.0)

Versão Requerida do Ruby: >= 1.8.7

Links: